tailgate_20060318_29.JPG=Showing the cleavage!
2005_tailgate_3 008.jpg=TG #3: Group Photo
2005_tailgate_3 004.jpg=TG #3: Eating
tailgate_20060318_23.JPG=That's just funny right there.
2006_1st_20060114_9_26.JPG=Step H's tongue
2005_tailgate_3 003.jpg=TG #3: Dave
2005_tailgate_3 005.jpg=TG #3: Had a TV this time!
2006_1st_20060114_9_15.JPG=Gary and Danni
tailgate_20060318_08.JPG=Jello Shots!
2005_tailgate_2 003.jpg=TG #2: The group
tailgate_20060318_24.JPG=Drinking (or is it eating) the Jello Shot.
tailgate_20060318_04.JPG=Dave's doing wings
2005_tailgate_3 001.jpg=TG #3: Paul's Dad
2005_tailgate_3 009.jpg=TG #3: Grill loaded up
2006_1st_20060114_5.JPG=Ok, you're a jungle cat!
2005_tailgate_2 002.jpg=TG #2: Step H.
2006_1st_20060114_9_16.JPG=Adrien and Step H
2006_1st_20060114_9_17.JPG=Danni and me
2005_tailgate_3 002.jpg=TG #3: Setting up
2005_tailgate_3 007.jpg=TG #3: More eating and TV watching
2006_1st_20060114_9_14.JPG=The bathroom
2006_1st_20060114_9_12.JPG=The "tent". Notice the heater!
2005_tailgate_2 001.jpg=TG #2: The setup
2006_1st_20060114_7.JPG=Ok, you're a jungle cat!
2005_tailgate_2 004.jpg=TG #2: Kevin's Helmets
2006_1st_20060114_9_11.JPG=Ok, you're a Llama!
tailgate_20060318_15.JPG=Me and Step H.
tailgate_20060318_03.JPG=Dave's doing wings
2006_1st_20060114_3.JPG=Gary & Dani
2006_1st_20060114_9_18.JPG=Danni and me
tailgate_20060318_25.JPG=Kim's Birthday cake.
2006_1st_20060114_9_19.JPG=The spread!
tailgate_20060318_09.JPG=Stop taking pictures of my boobs!
2006_1st_20060114_6.JPG=Ok, you're a jungle cat!
2005_tailgate_3 006.jpg=TG #3: The big grill
2005_tailgate_2 006.jpg=TG #2: Me and Step H
2005_tailgate_2 005.jpg=TG #2: The small grill
2006_1st_20060114_9_28.JPG=The "cute boots".
2006_1st_20060114_9_7.JPG=Wimp!
tailgate_20060318_02.JPG=Look at this great centerpiece that we got!
2006_1st_20060114_9_13.JPG=The "tent". Notice the heater!
2006_1st_20060114_9_29.JPG=Shots!
2006_1st_20060114_9_27.JPG=Step H's tongue
tailgate_20060318_10.JPG=Greg and Bear
